<TEI.2 id="jrc32004D0107-pt" n="32004D0107" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32004D0107 Portuguese</title>
        <title>2004/107/CE: Decisão do Conselho, de 22 de Dezembro de 2003, relativa à celebração de um protocolo complementar do Acordo Europeu que cria uma associação entre as Comunidades Europeias e os seus Estados-Membros, por um lado, e a Roménia, por outro, que estabelece o regime comercial aplicável a certos tipos de peixe e produtos da pesca</title>
      </titleStmt>
      <extent>23 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:32004D0107:pt:HTML">http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:32004D0107:pt:HTML</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">3763</classCode>
        <classCode scheme="eurovoc">4078</classCode>
        <classCode scheme="eurovoc">2718</classCode>
        <classCode scheme="eurovoc">2435</classCode>
        <classCode scheme="eurovoc">1474</classCode>
        <classCode scheme="eurovoc">2957</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">2004/107/CE: Decisão do Conselho, de 22 de Dezembro de 2003, relativa à celebração de um protocolo complementar do Acordo Europeu que cria uma associação entre as Comunidades Europeias e os seus Estados-Membros, por um lado, e a Roménia, por outro, que estabelece o regime comercial aplicável a certos tipos de peixe e produtos da pesca</head>
      <div type="body">
        <p n="2">Decisão do Conselho</p>
        <p n="3">de 22 de Dezembro de 2003</p>
        <p n="4">relativa à celebração de um protocolo complementar do Acordo Europeu que cria uma associação entre as Comunidades Europeias e os seus Estados-Membros, por um lado, e a Roménia, por outro, que estabelece o regime comercial aplicável a certos tipos de peixe e produtos da pesca</p>
        <p n="5">(2004/107/CE)</p>
        <p n="6">O CONSELHO DA UNIÃO EUROPEIA,</p>
        <p n="7">Tendo em conta o Tratado que institui a Comunidade Europeia e, nomeadamente, o seu artigo 133.o, conjugado com o seu artigo 300.o, n.o 2, primeiro parágrafo, primeiro período,</p>
        <p n="8">Tendo em conta a proposta da Comissão,</p>
        <p n="9">Considerando o seguinte:</p>
        <p n="10">(1) A fim de proporcionar condições preferenciais para a importação na Comunidade de determinados tipos de peixe e produtos da pesca originários da Roménia, e na Roménia de determinados tipos de peixe e produtos da pesca originários da Comunidade, é conveniente completar, através de um protocolo complementar, o Acordo Europeu que cria uma associação entre as Comunidades Europeias e os seus Estados-Membros, por um lado, e a Roménia, por outro(1).</p>
        <p n="11">(2) Para o efeito, deve ser aditado ao referido Acordo Europeu um novo protocolo que estabeleça o regime comercial aplicável a certos tipos de peixe e produtos da pesca.</p>
        <p n="12">(3) O protocolo deve ser aprovado,</p>
        <p n="13">DECIDE:</p>
        <p n="14">Artigo 1.o</p>
        <p n="15">É aprovado, em nome da Comunidade, o protocolo complementar do Acordo Europeu que cria uma associação entre as Comunidades Europeias e os seus Estados-Membros, por um lado, e a Roménia, por outro, que estabelece o regime comercial aplicável a certos tipos de peixe e produtos da pesca.</p>
        <p n="16">O texto do protocolo complementar acompanha a presente decisão.</p>
        <p n="17">Artigo 2.o</p>
        <p n="18">O presidente do Conselho deve notificar o Governo da Roménia da aprovação do protocolo pela Comunidade nos termos do seu artigo 4.o</p>
      </div>
      <div type="signature">
        <p n="19">Feito em Bruxelas, em 22 de Dezembro de 2003.</p>
        <p n="20">Pelo Conselho</p>
        <p n="21">O Presidente</p>
        <p n="22">A. Matteoli</p>
        <p n="23">(1) JO L 357 de 31.12.1994, p. 2.</p>
      </div>
    </body>
  </text>
</TEI.2>
